# Maintainer: RebornOS Team <keeganmilsten@gmail.com>
# Maintainer: Rafael Costa Rega from RebornOS
# 2020.05.08 Yaru theme, gnome-shell-extension-appindicator, and gnome-shell-extension-dash-to-panel added. 
# 2020.05.08 python-nautilus added.

pkgname=gnome-cosmic-reborn
pkgver=1.21
pkgrel=1.8
pkgdesc='Cosmic pacakge for Gnome on RebornOS'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/gnome-cosmic-reborn'
arch=('any')
license=('GPL3')
depends=('gnome-tweaks' 'gnome-software' 'qt5ct' 'pamac-aur' 'papirus-icon-theme' 'capitaine-cursors' 'arc-gtk-theme' 
'yaru-gnome-shell-theme' 'yaru-gtk-theme' 'yaru-icon-theme' 'yaru-session' 'yaru-sound-theme' 'materia-gtk-theme' 
'chrome-gnome-shell' 'gnome-shell-extensions' 'gedit-plugins' 'gucharmap' 'libgit2-glib' 'gnome-shell-extension-appindicator' 
'gnome-shell-extension-dash-to-panel' 'python-nautilus')